@media only screen and (max-width: 5000px) {


}


@media only screen and (max-width: 3000px) {


}


@media only screen and (max-width: 1200px) {
  

}


@media only screen and (max-width: 1024px) {
  
.visa-img-text {
  left: -1%;
  top: 55%;
  width: 277px;
}
.visa-img-text p {
  font-size: 10px;
}
.wrapper-apropos {
  padding-bottom: 139px;
}

.process-icon {
  width: 100px;
  height: 100px;
}
.process-icon img {
  height: 50px;
  width: 50px;
}
.item-process:nth-child(2) .process-icon, .item-process:nth-child(4) .process-icon {
  width: 135px;
  height: 135px;
}
.item-process:nth-child(2) .circle-image svg, .item-process:nth-child(4) .circle-image svg {
  width: 174px;
  height: 174px;
}




}


@media only screen and (max-width: 768px) {


.wrap-call-new-call-action {
  width: 100%;
}
.wrap-apropos-message {
  width: 100%;
}
.wrap-apropos-image {
  width: 100%;
  padding-right: 0;
}
.apropos-image-wrapper {
  height: 400px;
}
.visa-img-text {
  top: 45%;
}
.apropos-message-titre {
  padding-top: 31px;
}
.apropos-image-img-1 {
  right: 4em;
  height: 341px;
  width: auto;
  top: 28%;
}
.apropos-image-img-1 img {
  object-fit: contain;
  /*! width: 40px; */
  /*! height: auto; */
}
.item-process {
  width: 33.33%;
}
.wrap-process {
  justify-content: center;
}
.circle-image svg {
  height: 136px;
}
.item-process:nth-child(2) .circle-image svg, .item-process:nth-child(4) .circle-image svg {
  height: 150px;
  width: 150px;
}
.item-process:nth-child(2) .process-icon, .item-process:nth-child(4) .process-icon {
  width: 120px;
  height: 120px;
}
.wrap-pays .nav-btn.next-slide {
  left: 52%;
}
.wrap-pays::after {
  right: -5%;
}
.apropos-message-titre .message-description p {
  font-size: 14px;
  line-height: 18px;
}
.apropos-liste.style1 i {
  width: 20px;
  height: 20px;
  justify-content: center;
  display: flex;
  align-items: center;
  line-height: 11px;
}

   

}


@media only screen and (max-width: 600px) {


}


@media only screen and (max-width: 425px) {



.apropos-image-img-1 {
  right: 0em;
}
.wrapper-apropos {
  padding-bottom: 31px;
}
.apropos-liste li {
  width: 100%;
}
section.wrapper-process {
  padding-top: 30px;
  padding-bottom: 10px;
}
.item-process {
  width: 100%;
  padding: 0;
  padding-bottom: 10px;
}
.opacity-animation.transition-50.transition-delay-4000 {
  display: none;
}
.opacity-animation.transition-50.transition-delay-10 {
  display: none;
}
.bg-process.has-animation svg {
  display: none;
}
.item-process:nth-child(2) .circle-image svg, .item-process:nth-child(4) .circle-image svg {
  width: 145px;
  height: 145px;
}
.wrapper-pays {
  padding-top: 25px;
}
.nom-pays {
  font-size: 14px;
  padding: 5px 35px;
}
.wrap-pays .nav-btn {
  left: 40%;
  justify-content: center;
  align-items: center;
  display: flex;
}
.wrap-pays::after {
  right: -8%;
}
.wrapper-testimonials {
  padding-top: 30px;
}
.testimonial-content {
  padding: 30px;
}
.quote-temoignages {
  height: 108px;
  font-size: 20px;
  width: 86px;
  padding-left: 25px;
  padding-bottom: 16px;
}
.content-temoignages-text {
  line-height: 20px;
  font-size: 14px;
}
.author-name {
  font-size: 16px;
}
.author-info {
  left: -34px;
  position: relative;
}
.wrapper-testimonials {
  padding-bottom: 81px;
}
.wrapper-contact {
  padding-top: 30px;
}







}


@media only screen and (max-width: 375px) {


  
.apropos-image-wrapper {
  height: 300px;
}
.visa-img-text {
  top: 78%;
  left: -4%;
}
.apropos-image-img-1 {
  height: 245px;
}
h4.process--title {
  font-size: 17px;
}
.author-info {
  left: -12px;
}
.item-testimonial {
  padding: 0;
}





   

}


@media only screen and (max-width: 320px) {


}